
Redmine - Patch #20293

Russian translation for 2.6-stable

2015-07-12 06:55 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.7   

Description

Missing merge from #19825.

=== (+3,-3) config/locales/ru.yml ===

@@ -1223,5 +1223,5 @@

   label_latest_compatible_version: Последняя совместимая версия

   label_unknown_plugin: Неизвестный плагин

   label_radio_buttons: radio buttons

-  label_group_anonymous: Anonymous users

-  label_group_non_member: Non member users

+  label_group_anonymous: Анонимные пользователи

+  label_group_non_member: Не участвующие пользователи

Associated revisions

Revision 14427 - 2015-07-12 07:07 - Toshi MARUYAMA

Merged r14351 from trunk to 2.6-stable (#19825, #20293)

Russian translation update.

History

#1 - 2015-07-12 07:10 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in 2.6-stable r14427.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/19825
https://www.redmine.org/projects/redmine/repository/svn/revisions/14427
http://www.tcpdf.org

